.mailinglist {
    font-size : 10px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    color : #000000;
    font-weight : normal;
    border : 1px solid #000000;
    background-color : #ffffff;
}
input {
    font-size : 10px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    color : #000000;
    background-color : #cfcfcf;
}
.trmenu {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
    color : #000000;
    text-decoration : none;
    white-space : nowrap;
}
.tdmenu {
    border-color : black #000000;
    border-style : solid;
    border-right-width : 2px;
    border-left-width : 0;
    border-top-width : 0;
    border-bottom-width : 0;
}
.tdmenu A:link , .tdmenu A:visited , .tdmenu A:active {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
    color : #000000;
    text-decoration : none;
    white-space : nowrap;
}
.tdmenu A:hover {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
    color : #E4BD45;
    background-color : #000000;
    text-decoration : none;
    white-space : nowrap;
}
.navig {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
    color : #333333;
    text-decoration : none;
}
.newstable {
    text-decoration : none;
    background-color : #d5e2f0;
    border : 1px solid #336699;
}
.newstitle {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 14px;
    font-weight : bold;
    color : #336699;
    text-decoration : none;
    padding-left : 2px;
    padding-right : 2px;
}
.newsdate {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    text-decoration : none;
    padding-left : 2px;
    padding-right : 2px;
}
.newsdate A:link , .newsdate A:visited , .newsdate A:active {
    color : #336699;
    text-decoration : none;
}
.newsdate A:hover {
    color : #336699;
    text-decoration : underline;
}
.newscontent {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding-left : 2px;
    padding-right : 2px;
    text-align : justify;
}
.newscontent A:link , .newscontent A:visited , .newscontent A:active {
    color : #336699;
    text-decoration : none;
}
.newscontent A:hover {
    color : #336699;
    text-decoration : underline;
}
.copyrights {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 9px;
    color : #ffffff;
    text-decoration : none;
    padding-left : 2px;
    padding-right : 2px;
    padding-top : 2px;
    padding-bottom : 2px;
    white-space : nowrap;
}
.copyrights A:link , .copyrights A:visited , .copyrights A:active , .copyrights A:hover {
    color : #efefef;
    text-decoration : underline;
}
form {
    margin-top : 0;
    margin-right : 0;
    margin-bottom : 0;
    margin-left : 0;
    padding-top : 0;
    padding-right : 0;
    padding-bottom : 0;
    padding-left : 0;
}
body {
    margin-top : 0;
    margin-right : 0;
    margin-bottom : 0;
    margin-left : 0;
    padding-top : 0;
    padding-right : 0;
    padding-bottom : 0;
    padding-left : 0;
}
